body {
  max-width: 600px;
  margin: 0 auto;
  font-family: "Merriweather Sans", sans-serif;
  font-weight: 400;
  color: #320000;
  font-stack: "Merriweather Sans", sans-serif;
  background-color: #ffffdc;
  lobster-font-stack: "Lobster", cursive;
  primary-color: #320000;
  dark-accent-color: #7C1320;
  double-border-color: #8C8B8B;
  dark-red: #9D3333;
  required-color: #FFDDDD;
  required-text: #FF4444;
  disabled-color: #E3E3E3;
  attention-color: #68339D;
  button-background: #ce6868;
  button-color: #FFFFFF;
  changed-color: #FFDCDC;
  gold-level: gold;
  silver-level: silver;
  bronze-level: #CD7F32;
  red-level: #9D3333;
}
body.nomenu {
  padding-top: 10px;
}
body.nomenu nav {
  display: none;
}
body.nomenu nav + header {
  display: none;
}
body.dialogged {
  overflow: hidden;
}

input#ppPrep {
  opacity: 0;
}

button.open {
  position: absolute;
  top: 5px;
  right: 5px;
}

filters {
  display: block;
}
filters filter {
  margin: 5px;
  padding: 2px 5px;
  display: inline-block;
  border: 1px solid #630e0e;
  border-radius: 5px;
  color: #630e0e;
}

h1 {
  margin: 3px auto;
  text-align: center;
}

details {
  width: calc(100% - 40px);
  max-width: 500px;
  margin: 0 auto 5px auto;
  padding: 10px;
  display: block;
  background-color: white;
  border: 1px solid black;
  border-radius: 10px;
}
details[open] {
    margin-bottom: 30px;
}
details summary {
  font-size: 20px;
  color: #0000ab;
}
details summary:focus, details summary:active {
  outline: 0;
}
details summary::-webkit-details-marker {
  color: black;
}
details label {
  display: block;
  font-weight: bold;
}
details ul label {
  margin: 0 0 0 -40px;
}
details li {
  padding-bottom: 5px;
}
details div.info {
  width: calc(100% - 40px);
  margin-left: 40px;
  padding-bottom: 5px;
}
details buzz {
  margin: 3px 10px;
  color: #a20404;
}
details buzz:before {
  color: #0000ab;
  content: "#";
}
details buzz:first-child {
  margin-left: 0;
}


#addRecipeForm button {
    padding: 2px 8px;
    border: 1px solid black;
    border-radius: 27px;
    font-size: 18px;
    font-weight: bold;
}

#addRecipeForm label {
    font-weight: bold;
}
#addRecipeForm textarea {
    width: calc(100% - 20px);
    height: 100px;
}

ul label {
    margin-left: -40px;
}
